<div class="modal fade" id="csvImportModal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h4 class="modal-title" id="myModalLabel"> {{$title}} @lang('global.import')</h4>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
            </div>
            <div class="modal-body">
                <div class='row'>
                    <div class='col-md-12'>

                        <form class="form-horizontal" method="POST" action="{{ route($route) }}" enctype="multipart/form-data">
                            {{ csrf_field() }}

                            <div class="col-lg-6">
                                <div class="form-group{{ $errors->has('upload_file') ? ' has-error' : '' }}">
                                    <label style="display: block;" for="upload_file">{{ trans('global.upload') }} <small class="inline info">{{ __(" Only .xlsx, .csv file")}}</small></label>
                                    {{-- <input style="display: none;" type="file" name="upload_file" id="upload_file" class="prev-img input-file"> --}}
                                    <input type="file" name="upload_file" id="upload_file" class="prev-img input-file">
                                    {{-- <label for="upload_file" class="btn btn-info js-labelFile" data-toggle="tooltip" data-original-title="Upload File">
                                        <i class="icon fa fa-upload"></i>
                                        <span class="js-fileName">{{ __("Choose a File..")}}</span>
                                    </label> --}}
                                    <small class="text-danger">{{ $errors->first('upload_file') }}</small>
                                </div>
                                <label id="file-name"></label>
                            </div>

                            {{-- <div class="form-group">
                                <div class="col-md-6 col-md-offset-4">
                                    <div class="checkbox">
                                        <label>
                                            <input type="checkbox" name="header" checked> @lang('global.app_file_contains_header_row')
                                        </label>
                                    </div>
                                </div>
                            </div> --}}

                            <div class="form-group">
                                <div class="col-md-8 col-md-offset-4">
                                    <button type="submit" class="btn btn-primary">
                                        @lang('global.upload')
                                    </button>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

{{-- <script>
    document.querySelector("#upload_file").onchange = function(){
        document.querySelector("#file-name").textContent = this.files[0].name;
    }
</script> --}}
