@extends('layouts.admin')
@section('content')
<div class="page-wrapper">
    <div class="content container-fluid">
        <div class="page-header">
            <div class="row align-items-center">
                <div class="col">
                    <h3 class="page-title">{{trans('cruds.suplier.title')}}</h3>
                    <ul class="breadcrumb">
                        <li class="breadcrumb-item"><a href="{{route('admin.home')}}">{{trans('global.dashboard') }}</a></li>
                        <li class="breadcrumb-item"><a href="{{route('admin.supliers.index')}}">{{trans('cruds.suplier.title') }}</a></li>
                        <li class="breadcrumb-item active">{{trans('global.show')}}</li>
                    </ul>
                </div>
                <div class="col-auto float-right ml-auto">
                    <a href="{{ route('admin.supliers.index') }}" class="btn add-btn"> <i class="la la-arrow-left"></i>{{ trans('global.back') }}</a>
                </div>
            </div>
        </div>
        <div class="card">
            <div class="card-header">
                {{ trans('global.show') }} {{ trans('cruds.suplier.title') }}
            </div>

            <div class="card-body">
                <div class="form-group">
                    <table class="table table-bordered">
                        <tbody>
                            <tr>
                                <th>
                                    {{ trans('cruds.suplier.fields.id') }}
                                </th>
                                <td>
                                    {{ $suplier->id }}
                                </td>
                            </tr>
                            <tr>
                                <th>
                                    {{ trans('cruds.suplier.fields.suplier') }}
                                </th>
                                <td>
                                    {{ $suplier->suplier }}
                                </td>
                            </tr>
                            <tr>
                                <th>
                                    {{ trans('cruds.suplier.fields.mobile_no') }}
                                </th>
                                <td>
                                    {{ $suplier->mobile_no }}
                                </td>
                            </tr>
                            <tr>
                                <th>
                                    {{ trans('cruds.suplier.fields.email') }}
                                </th>
                                <td>
                                    {{ $suplier->email }}
                                </td>
                            </tr>
                            <tr>
                                <th>
                                    {{ trans('cruds.suplier.fields.type') }}
                                </th>
                                <td>
                                    {{ $suplier->type }}
                                </td>
                            </tr>
                            <tr>
                                <th>
                                    {{ trans('cruds.suplier.fields.address') }}
                                </th>
                                <td>
                                    {{ $suplier->address }}
                                </td>
                            </tr>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
    </div>
</div>



@endsection
